Bug-Database: https://bugs.kde.org/buglist.cgi?component=filetransfer-handler&product=telepathy&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&component=filetransfer-handler&product=telepathy
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/network/ktp-filetransfer-handler.git
Repository-Browse: https://invent.kde.org/network/ktp-filetransfer-handler
Security-Contact: security@kde.org
